/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_menu_wrap {background: rgba(214,4,41,0.5);}
#s5_bread_login_font_wrap {padding: 0 !important;}
#s5_below_columns_1 .module_round_box_outer {margin: 30px 15px;text-align: center}
#s5_below_columns_1 .module_round_box_outer h1 {display: inline-block;margin-right: 20px;}

#s5_menu_inner #s5_nav li.active a, #s5_menu_inner #s5_nav li a:hover, #s5_menu_inner #s5_nav li:hover a {color: #000 !important;}
#s5_center_area1.s5_no_custom_bg {border-bottom: 0;}
#s5_cart_search_wrap {float: right;margin: 50px 0 0 0;}
.product_overview_middle {margin-top: -100px;}
.split_tab .split_tab_bottom_img {bottom: 60px;}
@media only screen and (min-width: 1200px) and (max-width: 1299px) {
	#s5_menu_inner {padding-left: 5%;padding-right: 5%;}
}
@media only screen and (min-width: 1100px) and (max-width: 1199px) {
	#s5_menu_inner {padding-left: 3%;padding-right: 3%;}
	#s5_menu_wrap nav {margin-top: 0;}
	#s5_logo_text_wrap img {width: 380px;}
}
@media only screen and (max-width: 479px) {
	.s5_responsive_mobile_present #s5_logo_wrap, .s5_responsive_mobile_present #s5_search_wrap {width: 100%;max-width: 100%;text-align: center;}
	#s5_cart_search_wrap {width: 100%;text-align: center;margin: 0 0 30px 0;}
	#s5_pos_cart {float: none;padding: 0;}
}